@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :access.css
 author     :Ability Consultant
style info  :交通案内
=================================================================== */
/*----------------------------------------------------
	コンテンツ
----------------------------------------------------*/
.con_title h2 img {
  width: 30%;
}

.box_head {
  text-align: center;
  margin: 4% 2% 5% 2%;
}
.box_head h3 {
  margin-top: 4%;
  margin-bottom: 4%;
}
.box_head h3 img {
  width: 85%;
}

.btn_action {
  width: 100%;
  text-align: center;
}
.btn_action a {
  padding: 20px 0;
  width: auto;
  margin: 5% 10%;
  color: #fff;
  display: block;
  background: url(../access/images/ic_maps.png) no-repeat #5f556d;
  background-position: 95%;
}

.accordion .acc_contents {
  display: none;
}

.con_access .txt {
  font-size: 100%;
}
.con_access .st_access {
  padding: 3% 3% 3% 4%;
  border-top: 1px solid #ececec;
  border-bottom: 2px solid #3e3e3e;
  background: #fcfcfc;
  background: url(../access/images/ic_arrow_close.png) no-repeat 96% center #fcfcfc;
}
@media (max-width: 480px) {
  .con_access .st_access {
    background-size: 6%;
  }
}
.con_access .st_access.active {
  background: url(../access/images/ic_arrow.png) no-repeat 96% center #fcfcfc;
}
@media (max-width: 480px) {
  .con_access .st_access.active {
    background-size: 7%;
  }
}
.con_access .st_access img {
  width: 60%;
  vertical-align: middle;
}
.con_access .st_access.ui-accordion-header {
  position: relative;
}
.con_access .st_access.ui-accordion-header .ui-accordion-header-icon {
  position: absolute;
  top: 26%;
  right: 5%;
  width: 6%;
  padding-top: 7%;
  float: right;
  display: block;
}
.con_access .img_default {
  background: #b8c5cf;
  padding: 3%;
}
.con_access .img_grap {
  padding: 5% 0;
}
.con_access .txt {
  padding: 2% 0;
}
.con_access .txt_car {
  width: 47%;
  float: left;
}
.con_access .img_car {
  float: right;
  max-width: 50%;
}
.con_access .access_plane .box_access {
  border-bottom: 1px solid #bdbdbd;
}
.con_access .access_bus .box_access table {
  width: 100%;
  margin-top: 6%;
  border: 1px solid #e2dede;
  text-align: left;
}
.con_access .access_bus .box_access table tr th, .con_access .access_bus .box_access table tr td {
  padding: 2% 3%;
  font-size: 100%;
  border-bottom: 1px solid #e2dede;
}
.con_access .access_bus .box_access table tr th a, .con_access .access_bus .box_access table tr td a {
  color: #3d1c6b;
  text-decoration: underline;
}
.con_access .access_bus .box_access table tr th {
  background: #f6f6f6;
  font-weight: normal;
}
.con_access .box_access {
  margin: 0 3%;
  overflow: hidden;
}
.con_access .box_access.no_border {
  border-bottom: 0;
}
.con_access .box_access table {
  width: 100%;
  margin-top: 0;
  margin-bottom: 3%;
  border: 1px solid #bdbdbd;
  border-bottom: 0;
  text-align: left;
}
.con_access .box_access table tr {
  font-size: 100%;
  border-bottom: 1px solid #e3e1e1;
}
.con_access .box_access table tr th {
  padding: 2% 4%;
  background: #f6f6f6;
}
.con_access .box_access table tr td {
  padding: 2% 4%;
}
.con_access .box_access ul li {
  padding: 2% 4%;
  border-bottom: 1px solid #e3e1e1;
  text-align: right;
}
.con_access .box_access ul li a {
  color: #3d1c6b;
  text-decoration: underline;
}
.con_access .box_access ul li:nth-child(odd) {
  background: #f6f6f6;
  text-align: left;
}
.con_access .box_access ul li:first-child {
  border-top: 1px solid #e3e1e1;
}
.con_access .box_access ul li:last-child {
  border-bottom: 0;
  background: transparent;
  text-align: right;
  padding-bottom: 5%;
}
.con_access .box_access.bottom_train {
  margin: 0;
  background: #e3ecf6;
  padding: 3%;
  border-bottom: 0;
}
.con_access .box_access.bottom_train .ic_bus {
  padding: 2% 16%;
  background: url(../access/images/ic_bus_black.png) 3% center no-repeat #e3ecf6;
}
.con_access .box_access.bottom_train .img_center {
  width: 60%;
  text-align: center;
  margin: 3% auto;
}
.con_access .box_access.bottom_train table {
  width: 100%;
  margin-top: 0;
  margin-bottom: 3%;
  text-align: center;
  box-shadow: 0 0 0 1px #bdbdbd;
  background-color: #fff;
  border: 0;
}
.con_access .box_access.bottom_train table tr {
  font-size: 100%;
  border-bottom: 0;
}
.con_access .box_access.bottom_train table tr th {
  padding: 2% 4%;
  background: #93a9bb;
  margin: 2px;
  color: #fff;
  border: 5px solid #fff;
  font-size: 116%;
}
.con_access .box_access.bottom_train table tr td {
  padding: 2% 4%;
  text-align: center;
}
.con_access .box_access.bottom_train table tr td span {
  font-size: 154%;
  display: block;
  background: url(../access/images/ic_phone.jpg) 15% center no-repeat #fff;
}
.con_access .box_timetable {
  margin: 0 3%;
}
.con_access .box_timetable ul {
  overflow: hidden;
}
.con_access .box_timetable ul li {
  width: 45%;
  padding-left: 2%;
  float: left;
  line-height: 200%;
}
.con_access .box_timetable ul li a {
  color: #3d1c6b;
  text-decoration: underline;
}
